Bug 126579 - The EFI partition is case sensitive
The EFI partition is case sensitive
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-23 11:24 EDT by H.J. Lu
Modified: 2015-01-04 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 13:01:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description H.J. Lu 2004-06-23 11:24:02 EDT
With kernel 2.6.7-1.441, I got

[hjl@gnu-2 efi]$ cd /boot/efi
[hjl@gnu-2 efi]$ ls -l
total 2
drwxr-xr-x  4 root root 2048 May 10 09:33 efi
[hjl@gnu-2 efi]$ ls -l EFI
ls: EFI: No such file or directory
[hjl@gnu-2 efi]$ ls -l efi
total 4
drwxr-xr-x  2 root root 2048 Jun 22 17:48 Intel Firmware
drwxr-xr-x  2 root root 2048 Jun 22 18:32 redhat

RHEL 3 U2 doesn't have this problem.
Comment 1 H.J. Lu 2004-07-06 15:26:25 EDT
Kernel 2.6.7-1.469 is OK.
Comment 2 H.J. Lu 2004-10-11 13:01:27 EDT
2.6.8-1.603 is OK.

Note You need to log in before you can comment on or make changes to this bug.